/* HTML5 Boilerplate */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
::-moz-selection { background: #336699; color: #fff; text-shadow: none; }
::selection { background: #336699; color: #fff; text-shadow: none; }
a { color: #336699; }
a:hover { color: #4488cc; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* drupal system reset */
tbody {border:none;}
ul.menu li {margin:0;}
li.expanded, li.collapsed, li.leaf {padding:0;}

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.offscreen {
	height:1px;
	left:-10000px;
	overflow:hidden;
	position:absolute;
	top:auto;
	width:1px;
}
span.clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}





body {
	background:#808080;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3em;
}
.khmer-font,
.menu-mlid-580,
.page-node-359 .region-content,
.section-khmer .region-content {
	font-family: 'Khmer', cursive;
}


/* accessibility */
a:focus,
input#edit-submit:focus {
	outline:1px solid #a8bdd1;
}
a#skip-to-content-link-home {
	position: absolute;
	z-index: 500;
	background: #023e77;
	font-size: 11px;
	display: block;
	padding: 6px 10px;
	top: -9999px;
	left: 50%;
	width: 180px;
	margin-left: -457px;
	color:#FFF;
} 
a#skip-to-content-link-home:focus {
	top: 0px;
}
h1,h2, h3 {
	font-weight:normal;
	color:#336699;
}
h1 {
	font-size:30px;
	line-height: 1;
	margin-top:0;
}

h2 a {
	text-decoration: none;
}
h2 {
	line-height: 1.1;
}


/* print */
#logo-print {
	display:none;
}


/* page containers*/
#page {	
	margin:0;
}
#page-inner {
	background: #FFF;
	position: relative;
	z-index: 0;
}
#section-content {
	background:#FFF url(../images/tile_mission.png) left bottom repeat-x;
}


/* header*/
#section-header-wrapper {
	background: #FFF;
}
#header-inner {
	position: relative;
}
div.site-name,
h1.site-name,
h2.site-name {
	margin:0;
	padding:0;
	display:block;
	width:166px;
	height:90px;
	background: url(../images/sprites_png8.png) -600px 0 no-repeat;
	float: left;
}
.site-name a {
	display:block;
	width:166px;
	height:90px;
	background: transparent;
	text-indent: -8765px;
	overflow: hidden;
}
h6.site-slogan {
  padding-top: 38px;
  font-size: 0.75em;
  line-height: 1.3em;
  margin: 0;
}
#block-menu-block-7 {
  font-size: 0.92em;
}


/* node */
#content-main .node h2,
.landing td h3 {
	margin-bottom:8px;
	font-size:24px;
}
#content-main .node p,
.landing td p {
	margin-top:0;
	line-height:1.6;
}

/* search and top menu */
#zone-header-wrapper {
	display:none;
}
#zone-preface-wrapper ul.menu {
	list-style:none;
	margin:0;
	padding:0;
}
#zone-preface-wrapper ul.menu li {
	list-style-type:none;
	list-style-image:none;
	float:left;
	text-transform:uppercase;
	line-height:1;
}
#zone-preface-wrapper ul.menu li a {
	text-decoration:none;
}
#region-header-second ul.menu {
	float:right;
	list-style:none;
	padding:5px 0 0 0;
	margin:0;
}
#region-header-second ul.menu li {
	float:left;
	font-size:11px;
	padding:0 10px;
	border-right:1px solid #999999;
	list-style-type:none;
	list-style-image:none;
}
#region-header-second ul.menu li.last {
	border:none;
	padding-right:15px;
}
#region-header-second ul.menu li a {
	color:#333;
	text-decoration: none;
	text-transform:uppercase;
}
#region-header-second ul.menu li a.active,
#region-header-second ul.menu li a:hover {
	color:#6599CC;
}
#region-header-second ul.menu li.menu-mlid-564,
#region-header-second ul.menu li.menu-mlid-565 {
	float:left;
	display:block;
	width:19px;
	height:14px;
	list-style-type:none;
}
#region-header-second ul.menu li.menu-mlid-564 a,
#region-header-second ul.menu li.menu-mlid-565 a,
#region-header-second ul.menu li a.top-linkedin {
	display:block;
	width:19px;
	height:14px;
	background: url(../images/sprites_png8.png) 0 -140px no-repeat;
	position:relative;
	text-indent: -8765px;
	overflow: hidden;
}
#region-header-second ul.menu li.menu-mlid-565 a {
	background: url(../images/sprites_png8.png) -19px -140px no-repeat;
}
#region-header-second ul.menu li a.top-linkedin {
  background: url(../images/sprites_png8.png) -39px -140px no-repeat;
}
#search-block-form  {
	width:194px;
	height:20px;
	border:1px solid #d1d1d1;
	position:relative;
	float:right;
}
#search-block-form label {
	position:absolute;
	left:-9999px;
}
#search-block-form #edit-search-block-form-1-wrapper {
	display:inline;
}
#search-block-form #edit-search-block-form-1 {
	padding:0px;
	border:0;
	font-size:11px;
	line-height:13px;
	width:169px;
	margin-left:24px;
	color:#999;
	position: relative;
	top:2px;
}
#search-block-form input.submit-search-form {
	width:13px;
	height:13px;
	margin:0;
	padding:0;
	font-size:12px;
	cursor:pointer;
	position: absolute;
	top:3px;
	left:3px;
}


/* main menu */
#region-preface-first {
	min-height:52px;
	height:auto !important;
	height:52px;
	background:url(../images/tile_main_menu_level1.png) 0 0 repeat-x;
	padding:0 10px;
}
#region-preface-first ul.menu {
	padding-left:10px;
}
#region-preface-first ul.menu li {
	display:block;
	width:auto;
	margin:0 20px 0 0;
	border-top:3px solid #666;
}
#region-preface-first ul.menu li.active {
	border-top:3px solid #000;
}
#region-preface-first ul.menu li a {
	font-size:12px;
	color:#666;
}
#region-preface-first ul.menu li a .firstWord {
	font-size:20px;
	display:block;
	padding-top:11px;
}
#region-preface-first ul.menu li a .remainingWords {
	display:none;
}
#region-preface-first ul.menu li a:hover,
#region-preface-first ul.menu li.active-trail a {
	color:#000;
}
#region-preface-first ul.menu li.menu-mlid-668.active,
#region-preface-first ul.menu li.menu-mlid-668.hover,
#region-preface-first ul.menu li.menu-mlid-668.active-trail {
	border-top:3px solid #ff7614;
}
#region-preface-first ul.menu li.menu-mlid-668 a:hover,
#region-preface-first ul.menu li.menu-mlid-668.active a,
#region-preface-first ul.menu li.menu-mlid-668.active-trail a {
	color:#ff7614;
}
#region-preface-first ul.menu li.menu-mlid-669.active,
#region-preface-first ul.menu li.menu-mlid-669.hover,
#region-preface-first ul.menu li.menu-mlid-669.active-trail {
	border-top:3px solid #336699;
}
#region-preface-first ul.menu li.menu-mlid-669 a:hover,
#region-preface-first ul.menu li.menu-mlid-669.active a,
#region-preface-first ul.menu li.menu-mlid-669.active-trail a {
	color:#336699;
}
#region-preface-first ul.menu li.menu-mlid-670.active,
#region-preface-first ul.menu li.menu-mlid-670.hover,
#region-preface-first ul.menu li.menu-mlid-670.active-trail {
	border-top:3px solid #880000;
}
#region-preface-first ul.menu li.menu-mlid-670 a:hover,
#region-preface-first ul.menu li.menu-mlid-670.active a,
#region-preface-first ul.menu li.menu-mlid-670.active-trail a {
	color:#880000;
}
#region-preface-first ul.menu li.menu-mlid-671.active,
#region-preface-first ul.menu li.menu-mlid-671.hover,
#region-preface-first ul.menu li.menu-mlid-671.active-trail {
	border-top:3px solid #679900;
}
#region-preface-first ul.menu li.menu-mlid-671 a:hover,
#region-preface-first ul.menu li.menu-mlid-671.active a,
#region-preface-first ul.menu li.menu-mlid-671.active-trail a {
	color:#679900;
}

/* secondary menu */
#zone-preface-wrapper,
#zone-preface,
#region-preface-first,
#region-preface-second,
#region-preface-third {
	font-size:10px;
	width:100%;
	margin:0;
	padding:0;
}
#region-preface-first a:focus,
#region-preface-second a:focus,
#region-preface-third a:focus {
	outline:none;
}
#region-preface-second,
#region-preface-third {
	display:none;
}
#zone-mobile {
	margin:0;
	padding:0 10px;
}
#zone-mobile {
	display: block;
	min-height:25px;
	height:auto !important;
	height:25px;
	background:#bababa;
	padding:0 0 5px 0;
}
#zone-mobile #region-menu {
	margin:0;
}
#zone-mobile ul.menu {
	padding:11px 0 0 0;
	font-size:11px;
	list-style: none;
	margin:0;
}
#zone-mobile ul.menu li {
	padding:0 10px;
	border-right:1px solid #FFF;
	list-style-type:none;
	list-style-image: none;
	float:left;
}
#zone-mobile ul.menu li.first {
	padding-left:10px;
}
#zone-mobile ul.menu li.last {
	border-right:0px;
}
#zone-mobile ul.menu li a {
	color:#FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#zone-mobile ul.menu li.active a,
#zone-mobile ul.menu li a:hover {
	color:#FFFF00;
}


/* breadcrumb/utility */
#breadcrumb {
	position:relative;
	margin-top:14px;
	font-size:10px;
	line-height:1.5;
	text-transform:uppercase;
	color:#999;
}
#breadcrumb a {
	text-decoration:none;
	color:#999;
	padding:0px 2px;
}
#print-utility a {
	padding-top:4px;
	padding-bottom:4px;
}
#print-utility {
	width:100px;
	position:absolute;
	top:0;
	right:0;
	text-align:right;
}
#print-utility a {
	padding-right:18px;
	text-decoration:none;
	color:#999;
	background:url(../images/icon_print.png) right center no-repeat;
}


/* main image */
.node-type-page .node .field-name-field-basic-page-image img,
.node .field-name-field-image img {
	width:100%;
	height:auto;
}


/* right sidebar */
#region-sidebar-second .block {
	margin-top:30px;
}
#block-block-5 a#donate,
#block-block-5 a#newsletter,
#block-block-6 a#donate,
#block-block-6 a#newsletter,
#block-block-8 a#donate,
#block-block-8 a#newsletter {
	display:block;
	width:300px;
	height:67px;
	background:url(../images/sprites_png8.png) 0 -300px no-repeat;
}
#region-header-second ul.menu li a.top-menu-donate {
    display: block;
    background: url(../images/donate-now.png) no-repeat top left;
    width: 72px;
    height: 28px;
        margin: -5px 5px 0 0;
    color: transparent;
}
#region-header-second ul.menu li:nth-last-child(2) {
    border-right: none;
    /* border: 1px solid red; */
}

#block-block-8 a#newsletter {
	background:url(../images/sprites_png8.png) -400px -300px no-repeat;
}
#block-block-5 a#newsletter,
#block-block-6 a#newsletter,
#block-block-8 a#newsletter {
	display:block;
	width:300px;
	height:67px;
	background:url(../images/sprites_png8.png) 0 -369px no-repeat;
	margin-top:2px;
}
#block-block-8 a#newsletter {
	background:url(../images/sprites_png8.png) -400px -369px no-repeat;
}
/* legal help */
.block-id-legal-help-flag {
	display:none;
}
.blocktheme-legalhelp .blockINT,
#block-block-2 .blockINT {
	padding:18px;
	background:#cee7f8;
	border:1px solid #98b9cf;
	border-top:1px solid #cee7f8;
	-moz-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-moz-box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	box-shadow: 2px 2px 2px #888;
}
.blocktheme-legalhelp .blockINT h2,
#block-block-2 .blockINT h2 {
	margin:0;
	color:#6599cc;
	font-size:18px;
	text-transform:uppercase;
}
.blocktheme-legalhelp .blockINT td,
#block-block-2 .blockINT td {
	padding:2px 0;
}
.blocktheme-legalhelp .blockINT td a,
#block-block-2 .blockINT td a {
	color:#336699;
	text-decoration:underline;
}
.blocktheme-legalhelp .blockINT td a:hover,
#block-block-2 .blockINT td a:hover {
	color:#556677;
}
.blocktheme-legalhelp .blockINT td p,
#block-block-2 .blockINT td p {
	margin:0;
}



/* primary landing grid */
.view-apalc-landing-page-navigation .views-field {
	clear:both;
	padding-top:25px;
}
.view-apalc-landing-page-navigation h2 {
	margin:10px 0 5px 0;
}
.view-apalc-landing-page-navigation .intro-image {
	width:300px;
	height:150px;
	border:1px solid #ccc;
}
.view-apalc-landing-page-navigation .read-more {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.83em;
}


/* home page */
#features h2.view_header {
	font-size:13px;
	color:#666;
	margin:0;
	padding-top:2px;
	text-transform:uppercase;
	line-height:0.8em;
	min-height:33px;
	height:auto !important;
	height:33px;
}
#features .views-row {
	width:auto;
	clear:left;
	margin-bottom:20px;
}
#features h2.view_header .firstWord {
	font-size:18px;
	display:block;
	line-height:0.8em;
}
#features h2.view_header {
	background:url(../images/bg_features_header.png) top right no-repeat;
}
#features_right .views-field-field-image {
	border:none;
	margin-bottom:10px;
}
#features .views-field-field_date {
	font-size:10px;
}
#features_right .views-field-field_date {
	padding-top:16px;
}
#features .views-field-title,
#features .views-field-title a {
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
}
#features .views-field-view-node {
	font-size: 0.83em;
}
#features .views-field-body,
#features .views-field-body div,
#features .views-field-body p,
#features .views-field-view-node,
#features .views-field-view-node div {
	display:inline;
}
#features .views-field-view-node a {
	text-transform: uppercase;
	text-decoration: none;
}
#features .views-field-title a:hover {
	color:#336699;
}
#features .views-field-title h2 {
	font-size:18px;
	margin:0 0 5px 0;
}
#features .views-field-body p {
	margin:0;
	font-size:11px;
}

.front h1.title {
	display: none;
}

/* mission statement */
#block-block-1 {
	font-size:14px;
	color:#556677;
	font-family:'Bitter', Georgia, "Times New Roman", Times, serif;
	margin-top:30px;
	min-height:100px;
	height:auto !important;
	height:100px;
}
#block-block-1 .blockINT p {
	padding-top:15px;
}
.front #block-block-1 .blockINT p {
	margin-top:0;
}


/* footer */
#zone-footer {
	position: relative;
	padding-bottom:30px;
	min-height:220px;
	height:auto !important;
	height:auto;
}
#zone-footer a {
	color:#FFF;
	text-decoration:none;
}
#zone-footer ul {
	list-style:none;
	margin:0;
	padding:0;
	clear:both;
}
#zone-footer ul.menu li {
	list-style-type:none;
	list-style-image:none;
}
#zone-footer #main-menu-footer ul.menu li.last {
  margin-left:-20px;
}
#region-footer-first {
	padding:20px 0 23px 0;
	line-height:1.5;
	font-size:11px;
}
#region-footer-first ul {
	clear:both;
	text-transform:uppercase;
}
#region-footer-first ul.menu li {
	float:left;
	padding:0 10px;
	background:url(../images/divider_footer_menu.png) right center no-repeat;
}
#region-footer-first ul.menu li.first {
	padding-left:0;
}
#region-footer-first ul.menu li.last {
	border:none;
	background: none;
}
#region-footer-second ul li {
	margin:0 20px 20px 0;
	padding:0;
	text-transform:uppercase;
}
#region-footer-second ul ul li {
	float:none;
	margin:0;
	font-weight:normal;
	display: inline;
}
#region-footer-second ul ul li a {
	color:#c4c4c4;
	font-size:11px;
	border-right:1px solid #eee;
	padding-right:5px;
	margin-right:7px;
}
#region-footer-second ul ul li.last a {
	border-right:none;
}


/* pagination menu */
.item-list .pager li {
	background: #f2f2f2;
	border:1px solid #d8d8d8;
	padding:3px 5px;
	color:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0 2px;
	font-size: 0.9em;
	text-decoration: none;
}
.item-list .pager li a {
	text-decoration: none;
	color:#336699;
}


/* staff */
.view-apalc-staff-listing .item-list {
	padding-bottom: 20px;
}
.view-apalc-staff-listing .item-list ul li {
	margin-bottom:10px;
	margin-left:0px;
}
.view-apalc-staff-listing h3 {
	font-weight: bold;
}
.field-name-field-full-name {
	float:left;
	font-weight: bold;
	margin-right:5px;
	font-size:1.2em;
	text-transform: uppercase;
}
.field-name-field-last-name {
	font-weight: bold;
	font-size:1.2em;
	text-transform: uppercase;
}
.node-type-staff-member .field-name-field-term-department a {
	text-decoration: none;
}


/* get involved */
.page-node-31 #page-title,
.page-node-248 #page-title {
	display:none;
}
.view-apalc-action-alert .views-field-view-node-1 {
	padding-bottom:6px;
}
.view-apalc-action-alert .views-field-view-node-1 a,
.view-id-donate_highlight .views-field-title a {
	text-decoration: none;
	font-weight: bold;
	font-size:1.2em;
}
.view-apalc-action-alert .views-field-body p,
.view-id-donate_highlight .views-field-body p {
	margin-top:0;
}
.view-apalc-action-alert .views-field-field-date {
	color:#666;
	font-size: 0.9em;
}
.view-apalc-action-alert .views-field-view-node a {
	text-transform:uppercase;
	text-decoration: none;
	font-size:0.813em;
}


/* timeline */
#slider_container {
	display: none;
}
.view-apalc-timeline .views-row {
	padding:9px 0 19px;
}
.view-apalc-timeline .views-field-field-timeline-date h2 {
	color:#333;
	margin:3px 0 0 0;
}
.view-apalc-timeline .views-field-title {
	font-weight: bold;
	color:#336699;
}
.view-apalc-timeline .views-row p {
	margin:0;
}
.views-field-field-timeline-exclude-more {
	display:none;
}


/* views row */
.view-client-stories .views-row,
.view-apalc-publications .views-row,
.view-apalc-events .views-row {
	padding:9px 0 19px;
}


/* carousel */
.view-carousel .flex-caption {
	position: relative;
	bottom:0px;
	text-shadow: none;
}
.view-carousel p {
	margin:0;
}
.flex-control-nav {
    margin:0;
    padding:10px 0 0 0;
    position: relative;
    bottom:0px;
	text-align: right;
	height: 28px;
}
.flex-control-nav li a {
    background: #143d8d;
    background-image: none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    height: 18px;
    margin-right: 6px;
    padding-top: 0;
    text-align: center;
    text-decoration: none;
    width: 19px;
	text-indent:-8765px;
	overflow:hidden;
	border:1px solid #ccc;
}
.flex-control-nav li a.active,
.flex-control-nav li a:hover {
    background: #2faad1;
    background-image: none;
}


/* event nodes */
.node-type-events .field-label-inline .field-item {
	margin-right:5px;
}
.field-name-field-image {
	margin-bottom:20px;
}


/* join mailing list */
#mc-embedded-subscribe-form input[type=text],
#mc-embedded-subscribe-form input[type=email],
#mc-embedded-subscribe-form input[type=url],
#mc-embedded-subscribe-form select {
	width:280px;
	margin-bottom:10px;
	border:1px solid #ccc;
	padding:5px;
}
#mc-embedded-subscribe-form ul {
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
#mc-embedded-subscribe-form ul li {
	margin:0 0 10px 0;
	padding:0;
}
#mc-embedded-subscribe-form ul li label {
	font-weight: normal;
}
#mc-embedded-subscribe-form .submit-btn {
	padding-top:20px;
}
#mc-embedded-subscribe-form .submit-btn input {
	background: #ff7614;
	color:#fff;
	border:1px solid #ccc;
	padding:5px 10px;
	text-transform: uppercase;
}
#mc-embedded-subscribe-form #mce-MMERGE4-area {
	width:60px;
}
#mc-embedded-subscribe-form #mce-MMERGE4-detail1,
#mc-embedded-subscribe-form #mce-MMERGE4-detail2 {
	width:80px;
}


/* blog */
.node-type-article .field-name-field-tags,
.node-type-article .field-name-field-keyword,
.node-type-article .field-name-field-strategy-reference {
	margin-bottom:10px;
}
.node-type-article .field-name-field-blog-date {
	font-weight: bold;
}
.node-type-article .field-name-field-image,
.view-apalc-blog .views-field-field-image {
	float:right;
	margin:10px 0 20px 20px;
}
.view-apalc-blog .views-field-created {
	font-size:0.9em;
	color:#666;
}
.view-apalc-blog .views-row {
	margin-bottom:20px;
}
.view-apalc-blog h2 {
	margin-bottom:3px;
}
.view-apalc-blog .views-field-view-node a {
	text-decoration: none;
}
.view-apalc-blog .item-list ul li {
	margin-left:0px;
}


/* careers */
.view-apalc-careers .views-row {
	margin-bottom:20px;
}
.view-apalc-careers .views-field-view-node a {
	text-decoration: none;
}


/* Media and Publications */
.block-views-apalc-videos-block-1 .views-field-field-videourl {
	background: #ccc;
	padding:20px;
	text-align: center;
}
.block-views-apalc-videos-block-1 h2 {
	margin-bottom:10px;
}
.block-views-apalc-videos-block-1 .views-field-nothing p {
	margin-top:10px;
}
.block-views-apalc-videos-block-1 .views-field-nothing a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.83em;
}
.view-apalc-careers .views-exposed-form {
	margin-bottom:20px;
}


/* press releases */
.view-apalc-press-releases p {
	margin-top:0;
}
.view-apalc-press-releases .views-field-field-date {
	color:#666;
	font-size: 0.9em;
}
.view-apalc-press-releases .views-row {
	position: relative;
}
.node-type-press-release .node-press-release .field {
	padding-bottom:10px;
}


/* news */
.view-apalc-in-the-news .field-name-field-date {
	color:#666;
	font-size: 0.9em;
}
.node-type-apalc-in-the-news p.read-more-a {
	display:none;
}


/* read more links */
.read-more-a a,
.view-apalc-publications .views-field-view-node a,
.view-demographic-ressearch .views-field-view-node a {
	text-decoration: none;
	text-transform: uppercase;
	font-size:0.813em;
}


/* Media Events View */
.apalc-media-events-page .views-row {
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
}
.apalc-media-events-page .views-row-last {
   border-bottom:0px;
   margin-bottom:0px;
}
.apalc-media-events-page .views-field-field-image {
	float:left;
	margin:0 10px 10px 0;
}
.apalc-media-events-page .views-field-title {
	padding-bottom:6px;
}
.apalc-media-events-page .views-field-title a {
	text-decoration: none;
	font-weight: bold;
	font-size:1.2em;
}
.apalc-media-events-page .views-field-body p {
	margin-top:0;
}
.apalc-media-events-page .views-field-field-date {
	color:#666;
	font-size: 0.9em;
}

.js-caption {
	display:none;
	padding:5px 5px 15px;
	color:#666;
	font-size:0.9em;
	font-style: italic;
}

.page-node-2999 #region-sidebar-second,
.page-node-3067 #region-sidebar-second {
        display: none;
}

.page-node-2999 .container-12 #region-content,
.page-node-3067 .container-12 #region-content {
        width: 100%;
}

.page-ndode

#features .view-apalc-events .views-row-odd {
    float: left;
    clear: none;
}
#features .view-apalc-events .views-row-events {
    float: right;
    clear: none;
}
